@charset "UTF-8";

/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt-static/support/theme_static/rainier/css/base.css);
@import url(/mt-static/support/theme_static/rainier/css/rainier-white/screen.css);
/* end StyleCatcher imports */



*{
	margin: 0px;
	padding: 0px;	
	}
body {
	font-size: 12px;
	line-height: 180%;
	color: #333;
}
body , html {  
    height: 100%;
}
#box0 { 
   width: 100%;
    position: relative;
    height: auto !important;   
    height: 100%;
    min-height: 100%;
}
a { outline: none; }
a:link      {color: #333333; text-decoration: none;}
a:visited  {color: #333333; text-decoration: none;}
a:hover    {color: #333333; text-decoration: underline;}
a:active   { color: #333333; text-decoration: none;}
img {
	outline: none;
	border-style: none;
}

#menubox {
	position: relative;
	width: 100%;
    border-top: 5px solid #666666;
    border-bottom: 1px solid #dddddd;
height:60px;
}
#menubox h1 {
	 width: auto;
	margin-right: auto;
	margin-left: auto;
}
#menubox ul {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#menubox ul li {
	float: left;
	list-style-type: none;
	list-style-position: inside;
}
#menubox ul li a {
	height: 60px;
	background-image: url(http://www.impress.co.jp/newsrelease//img/mainmenu.png);
    text-indent: -9999em;
	display: block;
}
#menubox ul li .menu0 {background-position: 0 0; width: 217px;}
#menubox ul li .menu1 {background-position: -217px 0; width: 133px;}
#menubox ul li .menu2 {background-position: -350px 0; width: 121px;}
#menubox ul li .menu3 {background-position: -471px 0; width: 138px;}
#menubox ul li .menu4 {background-position: -609px 0; width: 112px;}
#menubox ul li .menu5 {background-position: -721px 0; width: 137px;}
#menubox ul li .menu6 {background-position: -858px 0; width: 122px;}

#menubox ul li .menu0:hover, #m_service #menubox ul li .menu0 {background-position: 0 60px;}
#menubox ul li .menu1:hover, #m_service #menubox ul li .menu1 {background-position: -217px 60px;}
#menubox ul li .menu2:hover, #m_profile #menubox ul li .menu2 {background-position: -350px 60px;}
#menubox ul li .menu3:hover, #m_news #menubox ul li .menu3 {background-position: -471px 60px;}
#menubox ul li .menu4:hover, #m_insertion #menubox ul li .menu4 {background-position: -609px 60px;}
#menubox ul li .menu5:hover, #m_package #menubox ul li .menu5 {background-position: -721px 60px;}
#menubox ul li .menu6:hover, #m_recruitment #menubox ul li .menu6 {background-position: -858px 60px;}
#topidx h2 {
	width: 100%;
	background-image: url(http://www.impress.co.jp/newsrelease//img/mainvisual.jpg);
	background-repeat: repeat-y;
	background-position: center bottom;
	height: 350px;
	text-indent: -9999em;
	margin-bottom: 20px;
}
#mainbox {padding-top: 0px;
 position: relative;
	overflow: hidden;
	width: 100%;}
#topidx #mainbox {
	padding-top: 0px;
position: relative;
	overflow: hidden;
	}
    
#footer {
	background-color: #6e6e6e;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	color: #FFF;
	font-size: 12px;
	position: absolute;
    bottom: 0;	
}
#footer .copy {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	position: relative;
	padding-top: 5px;
}
#footer .copy img {
	position: absolute;
	left: 280px;
}
#footer .copy p {
	position: absolute;
	left: 330px;
}

#footer a:link     {color: #FFF; text-decoration: none;}
#footer a:visited  {color: #FFF; text-decoration: none;}
#footer a:hover    {color: #FFF; text-decoration: underline;}
#footer a:active   { color: #FFF; text-decoration: none;}
#mainbox #topinfo h3 {
	font-size: 12px;
}
#mainbox #topinfo {
	text-align: center;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
#mainbox #topbox {
	background-image: url(http://www.impress.co.jp/newsrelease//img/topbg.png);
	height: 560px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 20px;
	background-repeat: no-repeat;
}
#mainbox #topbox #topbox1,
#mainbox #topbox #topbox2,
#mainbox #topbox #topbox3,
#mainbox #topbox #topbox4 {
	background: url(http://www.impress.co.jp/newsrelease//img/topbox-bottom.png) bottom no-repeat;
	height: 265px;
	width: 465px;
	position: absolute;
}
#mainbox #topbox #topbox1 {left: 10px; top: 10px;}
#mainbox #topbox #topbox3 {left: 485px; top: 10px;}
#mainbox #topbox #topbox4 {left: 10px; top: 285px;}
#mainbox #topbox #topbox2 {left: 485px; top: 285px;}


#unbox {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.totop {
	background-image: url(http://www.impress.co.jp/newsrelease//img/totop.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999em;
	display: block;
	height: 27px;
	width: 69px;
	float: right;
	position: absolute;
	top: -37px;
	right: 0px;	
}
.totop:hover {
	background-position: 0px -27px;
}
#mainbox #topbox .cleck {
	background-image: url(http://www.impress.co.jp/newsrelease//img/cleck.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 35px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-indent: -9999em;
	display: block;
}
#mainbox #topbox .cleck:hover {background-position: 0px -35px;}
#mainbox #topbox h4 a {
	position: absolute;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 465px;
	text-indent: -9999px;
}
#mainbox #topbox #topbox1 h4 a {background-image: url(http://www.impress.co.jp/newsrelease//img/h3_topbox1.png); background-position: 0px 0px;}
#mainbox #topbox #topbox2 h4 a {background-image: url(http://www.impress.co.jp/newsrelease//img/h3_topbox2.png); background-position: 0px 0px;}
#mainbox #topbox #topbox3 h4 a {background-image: url(http://www.impress.co.jp/newsrelease//img/h3_topbox3.png); background-position: 0px 0px;}
#mainbox #topbox #topbox4 h4 a {background-image: url(http://www.impress.co.jp/newsrelease//img/h3_topbox4.png); background-position: 0px 0px;}
#mainbox #topbox #topbox1 h4 a:hover,
#mainbox #topbox #topbox2 h4 a:hover,
#mainbox #topbox #topbox3 h4 a:hover,
#mainbox #topbox #topbox4 h4 a:hover {background-position: 0px -40px;}
#mainbox #topbox .txt {
	position: absolute;
	left: 15px;
	width: 440px;
	top: 50px;
}
#mainbox #topbox .partner {
	position: absolute;
	left: 15px;
	top: 120px;
}
#mainbox #news,
#mainbox #business,
#mainbox #insertion,
#mainbox #profile,
#mainbox #purchase,
#mainbox #recruitment,
#mainbox #guide {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
#mainbox #news #container,
#mainbox #business #container,
#mainbox #insertion #container,
#mainbox #profile #container,
#mainbox #purchase #container,
#mainbox #recruitment #container,
#mainbox #guide #container {
    position: relative;
	overflow: hidden;
    padding-left: 20px;
padding-right: 20px;
}
#mainbox #news #container table {
    position: relative;
	overflow: hidden;
}

#mainbox #news #container .asset-meta-list .asset-meta-list-item {
    width: 100%;
    text-align: right;
    position: relative;
	overflow: hidden;
	list-style-type: none;
	list-style-position: inside;
     
}
#mainbox #news #container .page-navigation-list {
　　text-align: center;
    position: relative;
	overflow: hidden;
    width: 200px;
	margin-right: auto;
	margin-left: auto;
}
#mainbox #news #container .page-navigation-list li {
   padding-top: 20px;
   list-style-type: none;
   list-style-position: inside;
   float: left;
}

#mainbox #news #container img {
    margin-bottom: 20px;
}

#mainbox #news h2 {margin-bottom: 20px;overflow: hidden;}
#mainbox #news #container h3 {font-size: 16px; margin-bottom: 40px; overflow: hidden; text-align: center;}

#mainbox #news .listbox {
	display: block;
	overflow: hidden;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
    clear: both;
}
#mainbox #news .listbox .date {
	float: left;
	margin-right: 10px;
	background-image: url(http://www.impress.co.jp/newsrelease//img/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
    text-align: right;
    width: 80px;
    color: #0e91ce;
}
#mainbox #news .listbox .txt {
	float: left;
    width: 760px;
}
.pankuzu{
	margin-bottom: 10px;
	clear: both;
}
.pankuzu-list{
    float: left;
	list-style-type: none;
	list-style-position: inside;

}
#mainbox #news #container table {
    position: relative;
	overflow: hidden;
}
#container a:link      {color: #0e91ce; text-decoration: none;}
#container a:visited  {color: #0e91ce; text-decoration: none;}
#container a:hover    {color: #0e91ce; text-decoration: underline;}
#container a:active   { color: #0e91ce; text-decoration: none;}
#container p {margin-top: 20px;}
#container span {
	font-size: 120%;
	font-weight: bold;
}
.subSection {
	overflow: hidden;
   height: auto;
   
}
.subSection img {
	float: left;
   margin: 0 15px 0 0 !important;
   padding: 0 !important;
   border: 0 !important;
   vertical-align: bottom;
}
.yearlist {
	list-style-type: none;
	float: right;
    margin-bottom: 10px;
}
.yearlist li {
	background-color: #ddd;
	float: left;
	margin-right: 10px;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 5px;/* CSS3 */
}
.tab2004 .yearlist .y2004,
.tab2005 .yearlist .y2005,
.tab2006 .yearlist .y2006,
.tab2007 .yearlist .y2007,
.tab2008 .yearlist .y2008,
.tab2009 .yearlist .y2009,
.tab2010 .yearlist .y2010,
.tab2011 .yearlist .y2011,
.tab2012 .yearlist .y2012,
.tab2013 .yearlist .y2013,
.tab2014 .yearlist .y2014,
.tab2015 .yearlist .y2015{background-color: #8ecae6;}
.page-navigation.entry-navigation.pagination.content-nav .pagination-list { 
    text-align: center;  
}  
.page-navigation.entry-navigation.pagination.content-nav .pagination-list li {  
    display: -moz-inline-box;  
    display: inline-block;  
    /display: inline;  
    /margin-right: 3px;  
    line-height: 25px;  
    height: 25px;  
    /zoom: 1;  
    width: 50px;
    background-color: #CCC;
    margin-right: 10px;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 5px;/* CSS3 */
}  
.page-navigation.entry-navigation.pagination.content-nav .pagination-list li a {  
    display: block;  
    text-decoration: none;  
    width: 50px;
}
#container .page-navigation-list a:link      {color: #333 !important; text-decoration: none;}
#container .page-navigation-list a:visited  {color: #333 !important; text-decoration: none;}
#container .page-navigation-list a:hover    {color: #333 !important; text-decoration: underline;}
#container .page-navigation-list a:active   { color: #333 !important; text-decoration: none;}
.page-navigation-list a {
    background-color: #CCC;
	float: left;
	margin-right: 10px;
	padding-right: 5px !important;
	padding-left: 5px !important;
	border-radius: 5px;/* CSS3 */
}
.social-button iframe,
.social-button a,
.social-butoon img,
.social-button div {
vertical-align: top !important;
}